{% extends "common/base.html" %}

{% load crispy_forms_tags %}

{% block title %}
    Forgot Your Password?
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="card margin_top_default">

                            <div class="card-body">
                                <h1>Forgot your password?</h1>
                                <p class="mt-4">
                                    Enter your email address below, and we'll email instructions for setting a new one.
                                </p>
                                <form method="POST">
                                    {% csrf_token %}
                                    {{ form|crispy }}
                                    <input class="btn btn-primary btn-lg active" type="submit" value="Send me instructions!">
                                </form>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
{% endblock %}